<?php
/**
* @version 1.0.0
* @package RSEvents! 1.0.0
* @copyright (C) 2009 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/

defined( '_JEXEC' ) or die( 'Restricted access' ); 

$params = &$params;

?>
<div class="rse_category_<?php echo $params->get('moduleclass_sfx'); ?>">
<?php
// check if any results returned
if(empty($list)) echo JText::_('No events');
?>
<ul>
<?php
foreach($list as $item)
{
	echo '<li><a href="'.$item->eventlink.'">'.$item->eventname.'</a> at <a href="'.$item->locationlink.'">'.$item->locationname.'</a></li>';
}
?>

</ul>
</div>